format_version: '1.0'

repository_url: https://github.com/citusdata/citus

sequence:
  base_version:
    input_file: 'a20f7e1a.zip'
    commit_sha1: a20f7e1a55ce9738a7bf2db446d9c578e6bc48ff
  fix_attempt:
    - input_file: '8b50e95d.diff'
      commit_sha1: 8b50e95dc85974ff2f34fd94cc01b90530cc1ea3
    
  expected_fix:
    input_file: 'fb209e94.diff'
    commit_sha1: fb209e9491bbfcba9aa668a4ded1a25a802bc170

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: status
  build_system: ['make']
  related_issue: https://github.com/citusdata/citus/issues/6835
